Subject: Re: 2.2.1: requires C++ compiler?

From: Steve Robbins <[email-masked]>
Date: Sat, 1 May 1999 02:32:34 -0400 (EDT)

On Fri, 30 Apr 1999, Paul D. Smith wrote:

> Another thing we need to be sure gets into 2.2.1, but I can't remember
> if it is, is that in 2.2 if you didn't have a C++ compiler the configure
> script would fail.  That's bad.

Are you certain?  I think the configure script has taken care of a missing
C++ compiler almost from the beginning. 

At any rate, I just configured 2.2.1 successfully on a C++'less DEC.  If
there is a problem, can you give some details? 

--
Steve Robbins                              <[email-masked]>

Don't know what I want, but I know how to get it.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]